backend_config:
  backend: s3
  bucket: <bucket_name>
  key: <bucket_key>
  region: us-west-1
  dynamodb_table: <table_name>

common_config:
  allowed_account_ids:
    - <account_id>
  region: us-west-1
  default_tags:
    environment: dev

sqs_conf:
    dlq_example:
        create_dlq : true
        redrive_policy : 
            # default is 5 for this module
            maxReceiveCount : 10
        

        tags : 
            Environment : "dev"
        